.favorite-list
{
    display: flex;
    justify-content: flex-end;
    align-items: center;

    &__text
    {
        margin-right: 10px;
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
        color: #666;
    }

    &__counter
    {
        font-weight: 800;
        color: #0a8ae5;
        font-size: 1.1em;
    }
}